/* -------------------------
	language dependend styles
	
	lg: >1220px
	md: 992 - 1119px
	sm: 768 - 991px
	xs: <767px

---------------------------*/

/* Tab-Box */
.slider-tab-text { font-size: 22px !important; }

.tpl-distributionboxa-headline { font-size:22px !important; }
.tpl-distributionboxb-headline { font-size:22px !important; }

#nav-footer .nav li a { padding: 10px 10px !important; }
#nav-footer .nav li span { padding: 10px 10px !important; }

.tpl-infobox-container .nav-tabs { font-size:22px !important; }

.tpl-wheel-item-natuerliche-aromen-alcoholicspirits { left:0% !important; top:48% !important; } }

.col-lg-3 .tpl-distributionboxb { min-height:335px !important; }

#ajax-menu-container h4 { min-height: 40px !important; }

#tpl-header-html h1.ru-ni-h1 { font-size: 36px; }


/*@media (max-width: @screen-md-max) {*/
@media (max-width: 1219px) {
	.slider-tab-text { font-size: 18px !important; }

	#nav-footer .nav li a { padding: 10px 4px !important; }
	#nav-footer .nav li span { padding: 10px 4px !important; }

	.tpl-distributionboxa-headline { font-size:20px !important; }
	.tpl-distributionboxa > p { font-size:13px !important; }
	.tpl-distributionboxb-headline { font-size:20px !important; }
	.tpl-distributionboxb > p { font-size:13px !important; }

	#tpl-header-html { top: 240px !important; }
	
	.accordeon-header-wrap .header h3, .h3, .accordeon-header-wrap .header .csc-subheader { max-width: 580px !important; }

	#tpl-header-html h1.ru-ni-h1 { font-size: 36px; line-height: 40px; }
}

/*@media (max-width: @screen-sm-max) {*/
@media (max-width: 991px) {
	.slider-tab-text { font-size: 13px !important; }

	.tpl-distributionboxa-headline { font-size:16px !important; }
	.tpl-distributionboxa > p { font-size:12px !important; }
	.tpl-distributionboxb-headline { font-size:16px !important; }
	.tpl-distributionboxb > p { font-size:12px !important; }

	.col-lg-3 .tpl-distributionboxb { min-height: 290px !important; }

	#tpl-header-html { top: 180px !important; }
	
	.accordeon-header-wrap .header h3, .h3, .accordeon-header-wrap .header .csc-subheader { max-width: 340px !important; }
	#tpl-header-html h1.ru-ni-h1 { font-size: 26px; line-height: 32px; }

}

/*@media (max-width: @screen-xs-max) {*/
@media (max-width: 767px) {
	#tpl-header-html h1.ru-ni-h1 { font-size: 25px; line-height: 30px; }

}
